{
    "dc_identifier": "nl.gm1903.2c.2012.3566641-13",
    "dc_title": "* Raadsvergaderingen 2012-09-11 - Vaststelling bestemmingsplan 'Bruisterbosch 27-29 te Sint Geertruid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eijsden-Margraten op 2012-09-11. Onderdeel: Vaststelling bestemmingsplan 'Bruisterbosch 27-29 te Sint Geertruid.",
    "dc_source": "https://eijsdenmargraten.bestuurlijkeinformatie.nl/Agenda/Index/ec79cbfc-652a-4ae0-b8c0-77084ba4c20b",
    "dc_publisher": "gm1903",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2012-09-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Eijsden-margraten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eijsden-margraten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "159",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1903.2c.2012.3566641-13",
    "dc_externalIdentifier": "3566705",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-11",
    "foi_meetingNumber": "3566641",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.1",
            "dc_title": "20120911 Voorblad 13",
            "foi_fileName": "20120911%20Voorblad%2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=770e5bce-6dc2-4c1c-9a54-94dd92ae8646"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.2",
            "dc_title": "20120911 13a0 RV Vaststellen BP Bruisterbosch 27-29 St. Geertruid",
            "foi_fileName": "20120911%2013a0%20RV%20Vaststellen%20BP%20Bruisterbosch%2027-29%20St.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=602d555e-e35b-4b82-bbb4-52f52ea4fcb5"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.3",
            "dc_title": "20120911 13a1 Zienswijze van dhr. C. Henny, St. Geertruid",
            "foi_fileName": "20120911%2013a1%20Zienswijze%20van%20dhr.%20C.%20Henny_%20St.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=a8533936-8fb1-4d87-9a6e-7c352a49bb2a"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.4",
            "dc_title": "20120911 13a2 Planschadeovereenkomst",
            "foi_fileName": "20120911%2013a2%20Planschadeovereenkomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=69fb6c44-6990-42c0-9bb7-9d2975a74162"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.5",
            "dc_title": "20120911 13b BP Bruisterbosch, Regels",
            "foi_fileName": "20120911%2013b%20BP%20Bruisterbosch_%20Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=ef6859e7-e683-44aa-a392-abbac9977723"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.6",
            "dc_title": "20120911 13c BP Bruisterbosch, Regels - bijlage 1",
            "foi_fileName": "20120911%2013c%20BP%20Bruisterbosch_%20Regels%20-%20bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=11625111-2f41-4b7f-a8a5-92f7d1bbe941"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.7",
            "dc_title": "20120911 13d BP Bruisterbosch, Regels - bijlage 2",
            "foi_fileName": "20120911%2013d%20BP%20Bruisterbosch_%20Regels%20-%20bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=547a90f0-0657-4fcc-bf03-7e2f87f530df"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.8",
            "dc_title": "20120911 13e BP Bruisterbosch, Toelichting - bijlage 1",
            "foi_fileName": "20120911%2013e%20BP%20Bruisterbosch_%20Toelichting%20-%20bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=fabc788f-2d37-458e-bd89-9c2f87091dc0"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.9",
            "dc_title": "20120911 13f BP Bruisterbosch, Toelichting - bijlage 2",
            "foi_fileName": "20120911%2013f%20BP%20Bruisterbosch_%20Toelichting%20-%20bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=93e272f2-2e7a-435e-9cca-56543c2e23cf"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.10",
            "dc_title": "20120911 13g BP Bruisterbosch, Toelichting - bijlage 3",
            "foi_fileName": "20120911%2013g%20BP%20Bruisterbosch_%20Toelichting%20-%20bijlage%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=76cbb324-9f18-46e5-8ee2-ccc56ee669f0"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.11",
            "dc_title": "20120911 13h BP Bruisterbosch, Toelichting",
            "foi_fileName": "20120911%2013h%20BP%20Bruisterbosch_%20Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=532cd6a3-f399-49ee-b564-82948288344d"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.12",
            "dc_title": "20120911 13i BP Bruisterbosch, Verbeelding - blad 1",
            "foi_fileName": "20120911%2013i%20BP%20Bruisterbosch_%20Verbeelding%20-%20blad%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=49772518-7015-41d7-842a-319988534388"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.13",
            "dc_title": "20120911 13j BP Bruisterbosch, Verbeelding - blad 2",
            "foi_fileName": "20120911%2013j%20BP%20Bruisterbosch_%20Verbeelding%20-%20blad%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=ee385657-1f42-489f-bbf8-195f1f7d1d78"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.14",
            "dc_title": "20120911 13k BP Bruisterbosch, Verbeelding - blad 3",
            "foi_fileName": "20120911%2013k%20BP%20Bruisterbosch_%20Verbeelding%20-%20blad%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=70ae9494-7950-40b0-8dba-2105789cf052"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.15",
            "dc_title": "20120911 13l BP Bruisterbosch, Verbeelding - blad 4",
            "foi_fileName": "20120911%2013l%20BP%20Bruisterbosch_%20Verbeelding%20-%20blad%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=a4c360c7-2a09-4fb9-a794-153f6113c0f7"
        },
        {
            "dc_identifier": "nl.gm1903.2c.2012.3566641-13.doc.16",
            "dc_title": "20120911 13 RB Bestemmingsplan Bruisterbosch 27-29 St. Geertruid",
            "foi_fileName": "20120911%2013%20RB%20Bestemmingsplan%20Bruisterbosch%2027-29%20St.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EijsdenMargraten&id=606bd9ea-bfaa-4e0c-b4c2-2197f87f8f82"
        }
    ]
}